[CentOS] Who maintains php-pgsql package? I want to ask about using PostgreSQL 8.4 library instead of PostgreSQL 8.1.

Aleksey Tsalolikhin atsaloli.tech at gmail.com
Tue Oct 19 14:40:37 EDT 2010


Just to follow up on this.  Devrim of Postgres said he does not maintain
php-pgsql, Red Hat does.  He also added:

2010/10/18 Devrim GÜNDÜZ <devrim at gunduz.org>:
>
> I don't see any way to upgrade libpq for Apache easily, except
> rebuilding Apache from SRPM by yourself, and using postgresql84-libs as
> BuildRequires instead of postgresql-libs. Unfortunately it means tons of
> change in package list, including even subversion...
>
> You'd better wait for RHEL / CentOS 6.

I'll ask Red Hat for php-pgsql that uses postgresql84-libs; and try to
build httpd
from source myself in the meantime.

Best,
-at


More information about the CentOS mailing list